{
  "name": "bocken-theme",
  "description": "Nord-themed dark/light mode theme for webtrees",
  "author": "Alexander Bocken",
  "version": "1.0.0",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^10.4.24",
    "bootstrap": "^5.3.0",
    "postcss": "^8.5.6",
    "postcss-url": "^10.1.3",
    "sass": "^1.97.3",
    "vite": "^7.3.1"
  },
  "scripts": {
    "dev": "vite build --watch --mode development",
    "build": "vite build --mode production"
  }
}
